2 Replies Latest reply on Mar 3, 2017 5:59 AM by tâmisat94259691

    Compatibility for .pat files

    tâmisat94259691

      Hi everyone!

       

      I'm creating an .pat file and need to test it in an older versions of Adobe Photoshop, like CS3 and CS4. There is any way to do that automatically, or at the photoshop CC?

      I need to know if the file is going to work well in this other versions.

       

      Thanks for the attention.